Uconnect 5"-jeep renegade 2015

Adamb2015
Adamb2015 Registered Users Posts: 3
Apprentice Traveler
edited January 2019 in Built in car navigation
I have a jeep renegade 2015 with the uconnect 5" I have prepped the USB stick no problem connected to the desktop and laptop both are finding the USB drive I can open the USB drive and see the files inside, but once I open tomtom it will not find the drive on both the desktop and the laptop the version is 11.815 so any help will be much appreciated. thank you!

Comments

  • Adamb2015
    Adamb2015 Registered Users Posts: 3
    Apprentice Traveler
    I have read that all day and still doesn't work I have prepped the USB drive and downloaded the tomtom software and it still won't find the USB thru tomtom software
  • Niall
    Niall Posts: 11,115
    Superuser
    @Adamb2015

    Did you follow the support link https://uk.support.tomtom.com/app/answers/detail/a_id/17760

    To contact your vehicle's support 3e0b6d22-b948-4110-bd71-856065914a98.png
  • Adamb2015
    Adamb2015 Registered Users Posts: 3
    Apprentice Traveler
    I followed the and phoned the jeep dealership, they told me they have no dealings with the tomtom maps at all and to contact tomtom directly, as I am a little clued up with computers I changed out the USB drive and also repaired the tomtom software, I turned of windows defender as a well as any other antivirus software, I run the new USB and tomtom detected the USB drive with maps
  • Bojsi75
    Bojsi75 Registered Users Posts: 3
    New Seeker
    I cannot purchase Map Update Service Bundle on Tomtom Home. I am logged in, but when I click on Confirm order, a new window pops up asking me to log in firs. Then, when I click OK it takes me back to the start screen, but there is a chart on the top right showing that there is an item in the chart.
    Has anyone experienced this?
  • Bojsi75
    Bojsi75 Registered Users Posts: 3
    New Seeker
    lbxp5teosrxt.png
  • Bojsi75
    Bojsi75 Registered Users Posts: 3
    New Seeker
    I logged in again, and this (above) is the new message that I am getting. I also installed Java